﻿.art-contentLayout .art-sidebar2{position:relative;margin:0;padding:0;border:0;float:right;overflow:hidden;width:198px;}
.td-footer-bottom-full{margin-top:12px;padding-top:50px;padding-bottom:30px}
.td-footer-bottom-full .td-container{position:relative}
.td-footer-bottom-full .td-container:before{content:'';height:1px;background-color:rgba(255,255,255,.1);position:absolute;top:-50px;width:80%;left:50%;margin-left:-40%}
.td-footer-bottom-full .block-title{margin-bottom:26px}
.td-footer-bottom-full .footer-email-wrap{padding-bottom:0}
.td-footer-bottom-full .footer-logo-wrap{margin-top:35px;margin-bottom:0}
.td-footer-template-14 .td-footer-bottom-full{margin-top:0;padding-top:42px;padding-bottom:40px}

.main_table {
	border: 1px solid #E0DFE3;
}


	.secondary-nav,
	#callout-bar,
	#callout-bar.callout-left,
	#search-bar {
		margin-bottom: 0;
		text-align: left;
	}
header .block-locale{float:right;margin-top:12px}
.tb-blend .blend-outer{display:block;overflow:hidden;position:absolute;width:100%;height:100%}


.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; 
}
.twitter__widget--react{border-bottom:1px solid rgba(86,86,86,0.121569);padding-bottom:10px}
.twitter__widget--react div{display:inline-block;font-size:10px;color:#0955a4}
.twitter__carousel .twitter__widget--react{padding:0 20px 20px;position:absolute;bottom:0;width:100%}
.twitter__carousel .twitter__widget--react div{display:inline-block;font-size:10px;color:#0955a4}

#site-description {
	font-size: 13px;
	line-height: 20px;
	color: #999;
	float: left;
	margin: 20px 0 0;
}
#container{margin:0 auto;width:100%;max-width:1250px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.social_feeds .container{
	display: flex;
	flex-direction: row;
}
